des difficultés dans la mise à niveau d'ubuntu et dans la mise à jours d'applications

Bug #1496475 reported by NTA DUEM Grâce on 2015-09-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gcc-4.6 (Ubuntu)
Undecided
Unassigned

Bug Description

Certains packages buggent et freinent la mise à niveau de ma version d'ubuntu.
Voici leurs dénominations: liblzma 5, libc6, libstdc++6

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: libstdc++6 4.6.3-1ubuntu5
ProcVersionSignature: Ubuntu 3.2.0-45.70-generic-pae 3.2.44
Uname: Linux 3.2.0-45-generic-pae i686
ApportVersion: 2.0.1-0ubuntu17.3
Architecture: i386
Date: Wed Sep 16 18:09:14 2015
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-yanshui-precise-i386-20120517-2
InstallationMedia: Ubuntu 12.04 "Precise" - Build i386 LIVE Binary 20120517-09:48
MarkForUpload: True
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
SourcePackage: gcc-4.6
UpgradeStatus: Upgraded to precise on 2015-09-16 (0 days ago)

NTA DUEM Grâce (grace234) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers